/* CSS Document */

html, body{
	min-height:101%;
	margin-top:15px;
	padding:10px;
	background-color: #003468;
	
	
}

body{
	font: 14px verdana,arial,helvetica,sans-serif;
	color:#333;
	line-height: 130%; 
}

p{margin:0 15px 10px 15px}

a:link{color: #3399FF; text-decoration:none; font-weight:bold; font-size: 14px}
a:visited{color: #3399FF; text-decoration:none; font-weight:bold; font-size: 14px}
a:hover{color: #006633; text-decoration:underline; font-weight:bold; font-size: 14px}

h1{font-size: 16px; color:  #008000; margin:0 0 10px 15px}
h2{font-size: 14px; color:  #008000; margin:0 0 0 0}

ul
{
list-style:disc;
}

li
{
padding-right:15px;
padding-bottom:7px;
}

div#copy{color: #CCCCCC; font-size: 10px;}
div#copy a:link{color: #CCCCCC; font-size: 10px; text-decoration:none; font-weight:normal}
div#copy a:visited{color: #CCCCCC; font-size: 10px; text-decoration:none; font-weight:normal}
div#copy a:hover{color: #006633; font-size: 10px; text-decoration:none; font-weight:normal}

.myBox
{
    margin: 0 auto;
	margin-top: 0;
	margin-bottom: 25px;
    border: 0px solid #ffffff;
    color: #333;
    width: 960px;
    padding: 0;
    background-color: #ffffff;
    border: 0 solid #ffffff;
    /*
    background-image: url(back_test2.jpg);
    background-repeat: no-repeat;
    */
}


#menu
{
padding:8px 2px 17px 0;
}

#banner
{
margin-left:12px;
padding:0 0 0 0;
}


.table_left
{
margin-left:10px;
}

.table_header
{
padding:5px 0 5px 0;
}

.featureBoxDark
{
margin:5px;
font-weight:normal;
font-size:100%;
line-height: 24px;
padding:0 0 5px 10px;
margin-bottom:10px;
margin-top:3px;
border: 1px solid #ddd;
background-image: url(images/cell_bg.jpg);

}

.featureBoxLight
{

border: 1px solid #ddd;
}


.enhanceBox
{
border: solid #ddd 1px;
background:#FFF;
background-image: url(images/cell_bg.jpg);
margin-top:10px;
margin-bottom:10px;
color:#000000;
font-weight: bold;
padding:5px 0 5px 5px;
width: 413px;
}

.planet_text
{
color:#FFFFFF;

}

.input
{
color: #333;
background: #FFFFCC;
border: 1px solid #009900;
}

.total
{
color:blue;

}

.explanation
{
color:#FF0000;

}

#ycccurrencyList select {width:135px; margin-top:10px; font:13px verdana,tahoma;}
